
.vovicilinkcontent{
	margin:0 auto;
	padding:0;
	width:503px;
	height:87px;
	display:block;

}
.vovicitopbanner{
	width:503px;
	height:74px;
	background:url(/scripts/home/vovici/images/bg_header.jpg);
}
.voviciimg{
	/*margin-left:30px;
	margin-top:10px;*/
	display:block;
	margin-left:20px;
	padding-top:0px;
}
.vovicicontentmid{
	width:471px;
	border-left:1px solid #b7b5b5;
	border-right:1px solid #b7b5b5;
	padding:10px 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height:30px;
	background:#FFFFFF;
	text-align:left;
}
.vovicibuttonline{
	width:501px;
	text-align:center;
	border-left:1px solid #b7b5b5;
	border-right:1px solid #b7b5b5;
	padding-top:20px;
	background:#FFFFFF;
}
.vovicibuttonimg{
	border:none;
	margin-left:10px;
}
.vovicitext{
	font-family:sans-serif;
	color:#666666;
	font-size:12px;
}
.vovicitext1{
	font-family:sans-serif;
	color:#333333;
	font-size:12px;
}
.vovicitext1 a{
	color:#333333;
	text-decoration:underline;
}
.vovicibottom{
	width:503px;
	height:6px;
	background:#FFFFFF;
}

#vovicisurveyboxes .vovicisurveywindow {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  font-size:12px;
}
#vovicisurveyboxes #vovicisurveydialog {
  width:503px; 
  height:auto;
  height:370px;
  padding:10px;
  position: absolute; 
}


#vovicisurveymask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
